DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2772) THEN
		RETURN;
          END IF;
        BEGIN

       	 
	
 

CREATE TABLE IF NOT EXISTS public."ProjectTaskTypes"
(
    "Id" bigserial NOT NULL,
    "Name" character varying(200) NOT NULL,
    "Color" character varying(12)  NOT NULL,
    "Type" integer NOT NULL,
    "Timestamp" timestamp without time zone NOT NULL DEFAULT timezone('utc'::text, now()),
    CONSTRAINT "ProjectTaskTypes_pkey" PRIMARY KEY ("Id")
);
 

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Create table ProjectTasks error.';
        END;
    END;
$$
